﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{AC99FC5E-526A-47A7-AD2F-F541090BD9E3}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>Perpustakaan_Digital.My.MyApplication</StartupObject>
    <RootNamespace>Perpustakaan_Digital</RootNamespace>
    <AssemblyName>Perpustakaan Digital</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>WindowsForms</MyType>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>bin\Debug\</OutputPath>
    <DocumentationFile>Perpustakaan Digital.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DocumentationFile>Perpustakaan Digital.xml</DocumentationFile>
    <NoWarn>42016,41999,42017,42018,42019,42032,42036,42020,42021,42022</NoWarn>
  </PropertyGroup>
  <PropertyGroup>
    <OptionExplicit>On</OptionExplicit>
  </PropertyGroup>
  <PropertyGroup>
    <OptionCompare>Binary</OptionCompare>
  </PropertyGroup>
  <PropertyGroup>
    <OptionStrict>Off</OptionStrict>
  </PropertyGroup>
  <PropertyGroup>
    <OptionInfer>On</OptionInfer>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>1456749739_flat_icons-graficheria.it-11.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
  </ItemGroup>
  <ItemGroup>
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FormBuku.Designer.vb">
      <DependentUpon>FormBuku.vb</DependentUpon>
    </Compile>
    <Compile Include="FormBuku.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormCariBuku.Designer.vb">
      <DependentUpon>FormCariBuku.vb</DependentUpon>
    </Compile>
    <Compile Include="FormCariBuku.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormCariSiswa.Designer.vb">
      <DependentUpon>FormCariSiswa.vb</DependentUpon>
    </Compile>
    <Compile Include="FormCariSiswa.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormCariTrans.Designer.vb">
      <DependentUpon>FormCariTrans.vb</DependentUpon>
    </Compile>
    <Compile Include="FormCariTrans.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormLogin.Designer.vb">
      <DependentUpon>FormLogin.vb</DependentUpon>
    </Compile>
    <Compile Include="FormLogin.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormSiswa.Designer.vb">
      <DependentUpon>FormSiswa.vb</DependentUpon>
    </Compile>
    <Compile Include="FormSiswa.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormTransaksi.Designer.vb">
      <DependentUpon>FormTransaksi.vb</DependentUpon>
    </Compile>
    <Compile Include="FormTransaksi.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormTransKembali.Designer.vb">
      <DependentUpon>FormTransKembali.vb</DependentUpon>
    </Compile>
    <Compile Include="FormTransKembali.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormTransPinjam.Designer.vb">
      <DependentUpon>FormTransPinjam.vb</DependentUpon>
    </Compile>
    <Compile Include="FormTransPinjam.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUtama.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUtama.Designer.vb">
      <DependentUpon>FormUtama.vb</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormPengguna.Designer.vb">
      <DependentUpon>FormPengguna.vb</DependentUpon>
    </Compile>
    <Compile Include="FormPengguna.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="PerpustakaanDigitalDataSet.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>PerpustakaanDigitalDataSet.xsd</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FormBuku.resx">
      <DependentUpon>FormBuku.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormCariBuku.resx">
      <DependentUpon>FormCariBuku.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormCariSiswa.resx">
      <DependentUpon>FormCariSiswa.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormCariTrans.resx">
      <DependentUpon>FormCariTrans.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormLogin.resx">
      <DependentUpon>FormLogin.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormSiswa.resx">
      <DependentUpon>FormSiswa.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormTransaksi.resx">
      <DependentUpon>FormTransaksi.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormTransKembali.resx">
      <DependentUpon>FormTransKembali.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormTransPinjam.resx">
      <DependentUpon>FormTransPinjam.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormUtama.resx">
      <DependentUpon>FormUtama.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormPengguna.resx">
      <DependentUpon>FormPengguna.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="PerpustakaanDigitalDataSet.xsc">
      <DependentUpon>PerpustakaanDigitalDataSet.xsd</DependentUpon>
    </None>
    <None Include="PerpustakaanDigitalDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>PerpustakaanDigitalDataSet.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="PerpustakaanDigitalDataSet.xss">
      <DependentUpon>PerpustakaanDigitalDataSet.xsd</DependentUpon>
    </None>
    <None Include="Resources\buku 3.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="1456749739_flat_icons-graficheria.it-11.ico" />
    <Content Include="PerpustakaanDigital.mdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\favicon %289%29.ico" />
    <None Include="Resources\favicon %286%29.ico" />
    <None Include="Resources\favicon %2811%29.ico" />
    <None Include="Resources\block.png" />
    <None Include="Resources\accept.png" />
    <None Include="Resources\back.png" />
    <None Include="Resources\delete.png" />
    <None Include="Resources\favicon %283%29.ico" />
    <None Include="Resources\add.png" />
    <None Include="Resources\next.png" />
    <None Include="Resources\span_logo.png" />
    <None Include="Resources\perpustakaan ri.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>